Find out the minimum requirements to run the Games Studio App for your Arcade Coder.

iOS

The Arcade Coder supports iPads running iOS 11 or newer. iPhones are not compatible with the Arcade Coder.

The earliest device models supported are as follows:

- iPad Air onwards

- iPad Mini 2 onwards

- iPad Pro onwards

- iPad 5th Gen onwards

For a full list of compatible Apple devices please see here:

https://en.wikipedia.org/wiki/IPad#History

All devices released since November 1, 2013 (inclusive) are fully compatible with the Arcade Coder.

Find your device model

Go to Settings > General > About. To the right of Model, you'll see the part number. To see the model number, tap the part number.

You should see a 4 digit number beginning with the letter A. For example A1432. Once identified, find your model here

https://www.iphonelife.com/content/which-ipad-do-i-have-how-to-identify-different-ipad-models-generations

Android

The Arcade Coder does not currently support Android devices.